/* 表組み用独自CSS */
.list-2 .mu__list, .list-3 .mu__list, .list-4 .mu__list, .list-5 .mu__list, .list-6 .mu__list {
display:-webkit-box; display:-ms-flexbox; display:flex;
}
.list-2 .mu__list, .list-3 .mu__list, .list-4 .mu__list, .list-5 .mu__list {
 -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; box-sizing: border-box; border-left: solid 1px #808080; border-top: solid 1px #808080; }
.list-2 .mu__list li, .list-3 .mu__list li, .list-4 .mu__list li, .list-5 .mu__list li {
 -webkit-box-align: center; -ms-flex-align: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; align-items: center; margin: 0; padding: 5px; box-sizing: border-box; text-align: center; font-size: 12px; border-right: solid 1px #777777; border-bottom: solid 1px #777777; list-style: none !important;
}
.list-2 > p, .list-3 > p, .list-4 > p, .list-5 > p {
 margin: 0; padding: 6px; text-align: center; font-size: 12px; background: #f0f0f0; border: solid 1px#808080; border-bottom: none;
}
/* LIST-2 ～ LIST-5 */
.list-2 li {
 -ms-flex-preferred-size: 50%; flex-basis: 50%;
}
.list-3 li {
 -ms-flex-preferred-size: 33.33%; flex-basis: 33.33%;
}
.list-4 li {
 -ms-flex-preferred-size: 25%; flex-basis: 25%;
}
.list-5 li {
 -ms-flex-preferred-size: 20%; flex-basis: 20%;
}
/* 見出し（大）*/
.main .mu__h-large, .layout.theme1 .main .mu__h-large, .layout.theme2 .main .mu__h-large, .layout.theme3 .main .mu__h-large, .layout.theme4 .main .mu__h-large, .layout.theme5 .main .mu__h-large, .layout.theme6 .main .mu__h-large, .layout.theme7 .main .mu__h-large, .layout.theme8 .main .mu__h-large {
	padding: 10px 10px 9px 38px;
	color: white;
	background-color: #008edf;
	background-image:
		/* ball */ url(https://cdn.gamerch.com/contents/wiki/1826/entry/3hTLWShG.png),
		/* line */ url(https://cdn.gamerch.com/contents/wiki/1826/entry/Uupcxb2u.png),
		/* line */ url(https://cdn.gamerch.com/contents/wiki/1826/entry/Uupcxb2u.png),
		/* line */ url(https://cdn.gamerch.com/contents/wiki/1826/entry/Uupcxb2u.png),
		/* line */ url(https://cdn.gamerch.com/contents/wiki/1826/entry/Uupcxb2u.png);
	background-position:
		7px 7px,
		left top,
		left top,
		right top,
		left bottom;
	background-repeat:
		no-repeat,
		repeat-x,
		repeat-y,
		repeat-y,
		repeat-x;
	background-size:
		24px 24px,
		2px,
		2px,
		2px,
		2px;
	border: solid #008edf 3px;
	border-radius: 4px;
}


/* 見出し（中）*/
.main .mu__h-middle, .layout.theme1 .main .mu__h-middle, .layout.theme2 .main .mu__h-middle, .layout.theme3 .main .mu__h-middle, .layout.theme4 .main .mu__h-middle, .layout.theme5 .main .mu__h-middle, .layout.theme6 .main .mu__h-middle, .layout.theme7 .main .mu__h-middle, .layout.theme8 .main .mu__h-middle {
		padding-top: 8px;
		padding-bottom: 8px;
		border-left: solid 8px #ff9dcb;
		border-bottom: solid 1px #ff9dcb
}


/* 見出し（小）*/
.main .mu__h-little {
	padding-top: 6px;
	padding-bottom: 6px;
	border-left: solid 5px #21aeff !important;
}
/* 表区切り線CSS */
table, td, th {
 border: 1px #808080 solid !important;
}
.list-scroll {
    height: 200px;
    padding: 8px;
    border: 1px solid #ccc;
    overflow-y:scroll;
    margin-bottom: 12px;
}
.mu__h-large+.list-scroll {
    margin-top: -10px;
}